p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:950px;height:2000px;z-index:1;}
#Text5 {display:block;overflow:hidden;position:absolute;left:29px;top:1198px;z-index:2;}
#Text5Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:900px;height:432px;}
#Text5Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:875px;height:408px;background-color:#e2e2e2;}
#Text10 {display:block;overflow:hidden;position:absolute;left:30px;top:1638px;z-index:3;}
#Text10Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:900px;height:291px;}
#Text10Inner {word-wrap:break-word; width:885px;height:277px;background-color:#e2e2e2;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:358px;top:7px;width:165px;height:15px;z-index:4;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:588px;top:7px;width:356px;height:25px;z-index:5;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:135px;top:1947px;width:665px;height:36px;z-index:6;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:78px;top:567px;width:146px;height:45px;z-index:7;}
#Img2 {display:block;overflow:hidden;position:absolute;left:54px;top:300px;width:256px;height:251px;z-index:8;min-width:256px;}
#Img2Inner {position: absolute;width:256px;height:251px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:353px;top:568px;width:131px;height:45px;z-index:9;}
#Img3 {display:block;overflow:hidden;position:absolute;left:347px;top:296px;width:257px;height:257px;z-index:10;min-width:257px;}
#Img3Inner {position: absolute;width:257px;height:257px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:760px;top:572px;width:146px;height:45px;z-index:11;}
#Img4 {display:block;overflow:hidden;position:absolute;left:640px;top:288px;width:271px;height:271px;z-index:12;min-width:271px;}
#Img4Inner {position: absolute;width:271px;height:271px;border:0px;}
#Text17 {display:block;overflow:hidden;position:absolute;left:12px;top:191px;z-index:13;}
#Text17Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:919px;height:93px;}
#Text17Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;width:900px;height:75px;background-color:#e2e2e2;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:38px;top:623px;width:878px;height:31px;z-index:14;}
#Text3 {display:block;overflow:hidden;position:absolute;left:26px;top:665px;z-index:15;}
#Text3Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:900px;height:523px;}
#Text3Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:875px;height:499px;background-color:#e2e2e2;}
#reel_dim {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:500px;top:569px;width:252px;height:45px;z-index:17;background-color:#80ffff;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:689px;top:153px;width:245px;height:35px;z-index:18;}
#Text11 {display:none;overflow:hidden;position:absolute;left:336px;top:224px;z-index:19;}
#Text11Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:575px;height:235px;}
#Text11Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:551px;height:212px;background-color:#e2e2e2;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:30px;width:771px;height:121px;z-index:20;min-width:771px;}
#Img1Inner {position: absolute;width:771px;height:121px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:800px;top:31px;width:141px;height:119px;z-index:21;min-width:141px;}
#Img5Inner {position: absolute;width:141px;height:119px;border:0px;}
#MenuMain {display:block;z-index:2097;position:absolute;left:12px;top:150px;width:663px;height:36px;}
